.bigbox-right {
    width: 100%
}

.cdnav_li {
    background-size: 0 !important;
}

.bigbox-left,
.cd2box,
.footer_text {
    width: 100% !important;
    max-width: 1200px;
}

.bigbox,
.topbox,
.cd1box {
    width: 100% !important;
    max-width: 1200px;
}

header .cd1block {
    display: flex;
    align-items: center;
}

@media (max-width:998px) {
    header h1 a {
        height: 100%;
        display: inline-block;
    }

    .head-cdnav .cdnav {
        width: 100%;
        margin-left: 0 !important;
    }

    .head-cdnav .cdnav .fl:nth-child(1) {
        display: none;
    }

    .head-cdnav .cdnav .fl:nth-child(6) {
        display: none;
    }

    .head-cdnav .cdnav .fl:nth-child(7) {
        display: none;
    }

    .head-cdnav .cdnav .fl:nth-child(8) {
        display: none;
    }

    .head-cdnav .cdnav .fl:nth-child(5) {
        display: none;
    }

    .head-cdnav .cdnav .fl:nth-child(9) {
        display: none;
    }

    .cd2box ul {
        margin-left: 0 !important;
        display: flex;
        flex-wrap: wrap;
        margin: 10px 5px;
    }

    .header-cd2 {
        height: auto;
        display: inline-block;
        width: 100%;
    }

    .head-cdnav .cdnav {
        height: auto !important;
    }

    .cd2box li {
        margin: 0 10px !important;
        line-height: 24px !important;
        width: 10%;
        width: 15%;
        text-align: center;
    }

    .cd2box li a {
        font-size: 16px !important
    }

    .index-match>li,
    .sslist>li {
        padding: 10px !important;
        /*display: flex;*/
        flex-direction: column-reverse;
    }

    .index-status,
    .sslist .sszt {
        width: auto !important;
    }

    .hgvs .hgvsbox,
    .sslist .ssthree,
    .ghteam .gh {
        width: auto !important;
    }

    .index-bh3 .hgvs,
    .sslist .ssthree .ghteam {
        width: 60% !important;
        margin-top: 0 !important;
        margin-left: 10px !important;
    }

    .index-bh3 .typename,
    .sslist .ssthree .status {
        width: auto !important;
    }

    .index-bh3 .time,
    .sslist .ssthree .time {
        width: auto !important;
    }

    .index-bh3 .clearfix,
    .ghteam .gh,
    .ssthree .clearfix {
        display: flex;
        align-items: center;
    }

    .index-bh3 .typename a,
    .sslist .ssthree .status a {
        margin-right: 0 !important;
        margin-top: 0 !important;
    }

    .hgvs .hgvsbox a,
    .index-bh3 .clearfix,
    .index-bh3 .hgvs,
    .ghteam .gh,
    .ghteam .gh a {
        overflow: hidden;
        width: 100%
    }

    .hgvs .hgvsbox .hteamname,
    .hgvs .hgvsbox .gteamname,
    .ghteam .gh .hteamname,
    .ghteam .gh .gteamname {
        width: 45% !important;
    }

    .head-cdnav .cdnav>li {
        margin-left: 0 !important
    }

    .sswn p,
    .weizhi {
        padding: 0 !important
    }

    .sslist .ssthree .status a {
        min-width: 60px !important
    }

    .ghteam .gh .hteamname,
    .hgvs .hgvsbox .hteamname {
        text-align: left !important;
    }

    .goBack {
        left: 80% !important
    }

    .xqvsbox {
        padding: 5px !important;
        min-height: 200px;
        position: relative;
    }

    header .cd1block {
        flex-direction: column;
    }

    #tiao {
        position: absolute;
        bottom: 10%;
        left: 0;
    }
}